<!DOCTYPE html>
<html lang="es" class=" covastn idc0_322"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  
  <style>
   .center {
        display: block;
        position: absolute;
        left: 42%;
        top: 700px;

}
  </style>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sense </title>
  <meta name="description" content="sns">
  <meta property="og:locale" content="es_ES">
  <meta property="og:type" content="website">
  <meta property="og:title" content="sns">
  <meta property="og:description" content="Sense">
  <meta property="og:url" content="">
  <meta property="og:site_name" content="Sense">
  <link rel="stylesheet" href="./Sense - sns_files/styles.css">
  <link rel="icon" href="./Sense - sns_files/logo.png" type="image/png" sizes="16x16"> 
<script data-dapp-detection="">
(function() {
  let alreadyInsertedMetaTag = false

  function __insertDappDetected() {
    if (!alreadyInsertedMetaTag) {
      const meta = document.createElement('meta')
      meta.name = 'dapp-detected'
      document.head.appendChild(meta)
      alreadyInsertedMetaTag = true
    }
  }

  if (window.hasOwnProperty('web3')) {
    // Note a closure can't be used for this var because some sites like
    // www.wnyc.org do a second script execution via eval for some reason.
    window.__disableDappDetectionInsertion = true
    // Likely oldWeb3 is undefined and it has a property only because
    // we defined it. Some sites like wnyc.org are evaling all scripts
    // that exist again, so this is protection against multiple calls.
    if (window.web3 === undefined) {
      return
    }
    __insertDappDetected()
  } else {
    var oldWeb3 = window.web3
    Object.defineProperty(window, 'web3', {
      configurable: true,
      set: function (val) {
        if (!window.__disableDappDetectionInsertion)
          __insertDappDetected()
        oldWeb3 = val
      },
      get: function () {
        if (!window.__disableDappDetectionInsertion)
          __insertDappDetected()
        return oldWeb3
      }
    })
  }
})()</script></head>

<body>
  <canvas id="c" height="941" width="1920"></canvas>
  <a href="https://linktr.ee/snscm"><img src="./Sense - sns_files/logo.png" alt="sns" class="zoom"></a>
  <body style="background-color:#551a8b;">
    <div class="center"> 
      

    </div>
</body>


</html>
